/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/

.widget-area-floating{
	position: absolute;
	left: 50%;
}

.grid-main .widget-area-container{
	background: rgba(255, 255, 255, 0.76);
	width:1000px !important;
}

.widget-area-floating{
	left:0 !important;
	right:0 !important;
	top: 280px !important;
}

#easy-search-from, #easy-search-to{
	background-color: white !important;
}

.easy-searchbar .row label {
  color: #000 !important;
}

/* para mostrar 5 resultados por columa*/
#easy_search_div .easy-search-room{
	width: 20%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0); /*transparente*/
	border: none !important;
}

#easy_search_div .easy-search-room .easy-search-room-inner{
	padding:0 !important; 
	margin: 5px;
	background-color: #FFF;
}

/*La imagen de resultado toma todo el espacio*/
#easy_search_div .easy-search-room .wp-post-image
{
	float: none;
	width: 100%;
	padding: 0;
}

/*Para mostrar el título según bosquejo*/
#easy_search_div .easy-search-room .easy-search-h1 {
	font-family: Sanchez;
	color: rgb(11, 165, 83) !important;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	width: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* se oculta el form de reservar (poddría sacarse por código también) */
#easy_search_div form{
	display: none;
}

#easy_search_div .easy-search-room .easy-search-room-inner .easy-search-room-second-line {
}

#easy_search_div .easy-search-room .easy-search-room-inner .easy-search-room-barrio {
	float: left;
	font-weight: bold;
	color: #000;
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#easy_search_div .easy-search-room .easy-search-room-inner .easy-search-price{
	float: right;
	color: #000;
	font-weight: bold;
	padding: initial !important;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.easy-search-room-inner-body {
	padding: 10px;
}

/* CONFIGURACION DE EVENTOS (SPOTLIGHTS) */

.event-title {
	background-color: #F00;
	display: none;
}

.entry-thumbnail-wrap { /* esto lo cambia en todo el sitio, pero por ahora sólo impacta en evento */
	padding-top: 0px !important;
}

/* CONFIGURACION DE EVENTOS (SPOTLIGHTS) EN EL HOME */

.elm-events-main .item-thumbnail {
	overflow: hidden;
}

.elm-events-main .item-thumbnail-wrap {
	max-width: initial !important;
}	

.elm-events-main .item-thumbnail img {
	width: 450px !important;
	max-width: initial !important;
	border: none !important;
}

.elm-events-main .image-present a .item-thumbnail-wrap:before {
  background-image: none;
}